<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css" />
</head>
<body class="page-body">
header.page
<p class="text-block"><span class="pseudo-title">Lorem ipsum dolor.</span>
Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto eos eveniet laboriosam magni quae? Ab aut delectus exercitationem fugiat labore minima, modi obcaecati recusandae sint!</p>
<span class="pseudo-title">Lorem ipsum dolor.</span><span class="ib">Lorem ipsum dolor sit amet.</span><span class="ib">Lorem ipsum dolor sit amet.</span><span class="ib">Lorem ipsum dolor sit amet.</span><span class="ib">Lorem ipsum dolor sit amet.</span><span class="ib">Lorem ipsum dolor sit amet.</span><span class="ib">Lorem ipsum dolor sit amet.</span>
<!--Start Flex-->
<hr />

<ul class="flex-container">
    <li class="flex-item"><span class="text-element">1 item</span></li>
    <li class="flex-item"><span class="text-element">2 item</span></li>
    <li class="flex-item"><span class="text-element">3 item</span></li>
    <li class="flex-item"><span class="text-element">4 item</span></li>
    <li class="flex-item"><span class="text-element">5 item</span></li>
    <li class="flex-item"><span class="text-element">6 item</span></li>
    <li class="flex-item"><span class="text-element">7 item</span></li>
    <li class="flex-item"><span class="text-element">8 item</span></li>
</ul>
</body>
</html>